API ReferenceCustom domain
Verify custom domain
POST
Verifies that you have control of the configured custom domain by examining its TXT record.
Roles
adminissuerverifierdts-providermanaged-issuer
Analytics Events
CONFIG_CUSTOM_DOMAIN_VERIFY_STARTCONFIG_CUSTOM_DOMAIN_VERIFY_SUCCESSCONFIG_CUSTOM_DOMAIN_VERIFY_FAIL
bearerAuthheader
AuthorizationBearer <token>Custom domain verified
curl -X POST "https://example.com/v1/config/domain/verify"Empty
How would you rate this page?
Delete custom domain DELETE
Deletes the custom domain configuration on your tenant. <Callout> Deleting your custom domain configuration breaks the linkage with any credentials issued under the custom domain. These credentials will no longer be valid. </Callout>
Create Webhook POST
Creates a new webhook for this tenant.